/* basic */
h1:first-letter { text-transform: uppercase; }

/* general */
.img-border { border-color: #E8AC00; }

/* pomocne zalamovace atd. */
.a_center {	text-align: center; }
.a_left {	text-align: left;}

.item-list .column {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  width: 145px;
}
.item-list .column .padded {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  width: 145px;
  text-align: left;
}
.item-list p.note {
  margin-top: 0;
  text-align: left;
}
.item-list h2.note {
  margin-bottom: 1ex;
}

/* poptavka */
#poptavka .button { width: 150px; }

.to-right { float: right; text-align: right; }
.to-right .note { text-align: right !important; }

.frame-box img { margin: 0; padding: 0; }

.tables table {
  width: 80%;
  border-left: 3px solid #C0C0C0;
  color: #000000;
  font-size: 12px;
}
.tables td, .tables th {
  padding: 0 0px 0 3px;
}

/* reference */
.reference li {
}
.reference h2 {
  padding-top: 0;
}